---
data_category: Optional
key_path: redis_hll_counters.quickactions.i_quickactions_remove_estimate_monthly
description: Count of MAU using the `/remove_estimate` quick action 
product_section: dev
product_stage: plan
product_group: group::project management
product_category: time_tracking 
value_type: number
status: data_available
time_frame: 28d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
    - i_quickactions_remove_estimate
distribution:
- ce
- ee 
tier:
- free
- premium
- ultimate
